## postgresfixture 0.4.1

=== debian/changelog ===
postgresfixture (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #934596).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Aug 2019 13:37:24 +0100
