=== debian/control ===
Source: postgresfixture
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.1.2-8~),
               python3-fixtures (>= 0.3.8),
               python3-psycopg2 (>= 2.4.4),
               python3-setuptools,
               python3-testscenarios (>= 0.4),
               python3-testtools (>= 0.9.14),
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/postgresfixture.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/postgresfixture
Homepage: https://launchpad.net/postgresfixture

Package: python3-postgresfixture
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: postgresql,
Description: Fixture for creating PostgreSQL clusters and databases (Python 3)
 A fixture (https://launchpad.net/python-fixtures) for creating
 PostgreSQL clusters and databases and tearing them down again, intended
 for use during development and testing.
 .
 This package installs the library for Python 3.
