=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := postgresfixture
# Upstream doesn't currently ship the tests in the sdist.  See:
#   https://code.launchpad.net/~cjwatson/postgresfixture/ship-tests/+merge/371180
export PYBUILD_DISABLE := test
# The main purpose of packaging this was to make the fixture available to
# other packages' test suites, so it doesn't seem worth adding another
# binary package for the command-line interface at the moment.  If you need
# this you can use "python3 -m postgresfixture" instead.
export PYBUILD_AFTER_INSTALL := rm -rfd '{destdir}/usr/bin'

%:
	dh $@ --with python3 --buildsystem=pybuild
