## postgresfixture 0.4.2

=== debian/changelog ===
postgresfixture (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Oct 2019 13:24:10 +0100

postgresfixture (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2019 17:20:41 +0100
