=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Colin Watson <cjwatson@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               postgresql,
                python3-all (>= 3.1.2-8~),
                python3-fixtures (>= 0.3.8),
                python3-psycopg2 (>= 2.4.4),
