=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: postgresfixture
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                postgresql,
+               pybuild-plugin-pyproject,
                python3-all (>= 3.1.2-8~),
                python3-fixtures (>= 0.3.8),
+               python3-packaging,
                python3-psycopg2 (>= 2.4.4),
                python3-setuptools,
                python3-testscenarios (>= 0.4),
                python3-testtools (>= 0.9.14),
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/postgresfixture.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/postgresfixture
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/postgresfixture.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/postgresfixture
 Homepage: https://launchpad.net/postgresfixture
+Rules-Requires-Root: no
 
 Package: python3-postgresfixture
 Architecture: all
