## postgresfixture 0.5.0

=== requirements.txt ===
fixtures >= 0.3.8
packaging
psycopg2 >= 2.4.4
testtools >= 0.9.14
testscenarios >= 0.4
