=== debian/changelog ===
postgresfixture (0.5.0-2) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Sep 2025 13:04:07 +0100

postgresfixture (0.5.0-1) unstable; urgency=medium

  * New upstream release:
    - Drop support for Python 2; add up to 3.13 (closes: #1084648).
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 23:19:36 +0100
