=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                postgresql,
                pybuild-plugin-pyproject,
                python3-all (>= 3.1.2-8~),
@@ -14,11 +14,12 @@
                python3-setuptools,
                python3-testscenarios (>= 0.4),
                python3-testtools (>= 0.9.14),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/postgresfixture.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/postgresfixture
 Homepage: https://launchpad.net/postgresfixture
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-postgresfixture
 Architecture: all
