=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/postgresfixture/
Matching-Pattern: postgresfixture-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/(rc|a|b|c)/~$1/
